package ru.yandex.direct.web.entity.uac.model.history.event

import ru.yandex.direct.web.entity.uac.model.history.GrutHistoryOutputCategory

interface GrutHistoryEvent {
    fun getType(): GrutHistoryOutputCategory
    fun getOld(): Any?
    fun getNew(): Any?
}
